View Issue Details

IDProjectCategoryView StatusLast Update
0000072VisualDifferFiles differpublic2011-10-29 09:37
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000072: File session saved from folders view show error message: Invalid differ type, maybe file is corrupted
DescriptionOpening files from folders to compare doesn't save correctly the session
Steps To Reproduce1. Open folder view
2. select two files and compare them
3. The file view diff opens
4. Save the session
5. Reopen saved session
6. The error message appears: Invalid differ type, maybe file is corrupted
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-17 14:43 admin New Issue
2011-10-17 14:43 admin Status new => assigned
2011-10-17 14:43 admin Assigned To => admin
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:37 admin Status assigned => closed
2011-10-29 09:37 admin Resolution open => fixed